utl::meta::fold_impl::fold_< typelist<>, V0, Fn > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = V0

## Detailed Description

### template<typename V0, typename Fn>
struct utl::meta::fold_impl::fold_< typelist<>, V0, Fn >

Definition at line 365 of file typelist.h.

## Member Typedef Documentation

## type

template<typename V0 , typename Fn >

using utl::meta::fold_impl::fold_< typelist<>, V0, Fn >::type = V0

Definition at line 366 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h